Arvados - Bug #17879

Upgrade schema salad & cwltool for bugfixes, set --thread-count=0

07/08/2021 06:12 PM - Peter Amstutz

Status: Resolved Start date:

Priority: Normal Due date:

Assigned To: Peter Amstutz % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2021-07-21 sprint

Description

Associated revisions

Revision 5b5db7dd - 07/08/2021 07:24 PM - Peter Amstutz
Merge branch '17879-update-schema-salad' into main refs #17879

Arvados-DCO-1.1-Signed-off-by: Peter Amstutz <peter.amstutz@curii.com>

Revision 4f8¢2281 - 07/09/2021 02:55 PM - Peter Amstutz

Pin networkx to avoid new version that pulls in scipy/numpy
refs #17879

Arvados-DCO-1.1-Signed-off-by: Peter Amstutz <peter.amstutz@curii.com>

Revision 96446166 - 07/09/2021 02:56 PM - Peter Amstutz

Pin networkx to avoid new version that pulls in scipy/numpy
refs #17879

Arvados-DCO-1.1-Signed-off-by: Peter Amstutz <peter.amstutz@curii.com>

Revision 84a8f9c7 - 07/19/2021 05:08 PM - Peter Amstutz

Pin networkx to avoid new version that pulls in scipy/numpy

refs #17879

Arvados-DCO-1.1-Signed-off-by: Peter Amstutz <peter.amstutz@curii.com>

History

#1 - 07/08/2021 06:12 PM - Peter Amstutz

- Status changed from New to In Progress

#2 - 07/09/2021 02:15 PM - Peter Amstutz

- Release set to 39

#3 - 07/09/2021 08:13 PM - Peter Amstutz

- Status changed from In Progress to Resolved

#4 - 07/14/2021 07:56 PM - Peter Amstutz

- Assigned To set to Peter Amstutz
